Rwanda RAMS - Bug #1597

Road dropdown is missing the label
16/01/2025 12:12 PM - Sandhya Yarlagadda

Status: Ready for StgDmo Start date: 16/01/2025
Priority: High Due date:

Assignee: Sandhya Yarlagadda % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

RLRS / TMS>Execute Process>Prepare GIS Shape>Road dropdown is missing the label

History

#1 - 21/01/2025 12:56 PM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

Ready to QA

#2 - 21/01/2025 02:17 PM - Kalyan Battula
- Status changed from In Progress to Ready for StgDmo

missing label is added

#3 - 21/01/2025 03:43 PM - Sandhya Yarlagadda
- Assignee changed from Kalyan Battula to Sandhya Yarlagadda
